/* generated javascript */
var skin = 'monobook';
var stylepath = '/skins-1.5';

/* MediaWiki:Common.js */
/* Die hier enthaltenen JavaScripte werden jedesmal beim Seitenaufruf jedes Benutzers geladen. */

/* MediaWiki:Monobook.js (deprecated; migrate to Common.js!) */
/* tooltips and access keys */
ta = new Object();
ta['ca-addsection'] = new Array('+','Kommentar zu dieser Diskussion anfügen.');
ta['ca-article'] = new Array('a','Artikel ansehen');
ta['ca-delete'] = new Array('d','Löschen dieser Seite');
ta['ca-edit'] = new Array('e','Sie können diese Seite bearbeiten. Benutzen Sie bitte die Vorschau vor dem Speichern.');
ta['ca-history'] = new Array('h','Frühere Versionen dieser Seite.');
ta['ca-move'] = new Array('m','Durchs Verschieben wird die Seite umbenannt');
ta['ca-nomove'] = new Array('','Sie dürfen diese Seite nicht verschieben');
ta['ca-nstab-category'] = new Array('c','Kategorienseite betrachten');
ta['ca-nstab-help'] = new Array('c','Hilfsseite betrachten');
ta['ca-nstab-image'] = new Array('c','Bildseite betrachten');
ta['ca-nstab-main'] = new Array('c','Artikelinhalt betrachten');
ta['ca-nstab-media'] = new Array('c','Mediaseite betrachten');
ta['ca-nstab-mediawiki'] = new Array('c','Systemmeldung betrachten');
ta['ca-nstab-special'] = new Array('','Dies ist eine Spezialseite, sie kann nicht bearbeitet werden.');
ta['ca-nstab-template'] = new Array('c','Vorlage betrachten');
ta['ca-nstab-user'] = new Array('c','Benutzerseite betrachten');
ta['ca-nstab-wp'] = new Array('a','Projektseite betrachten');
ta['ca-protect'] = new Array('=','Seite schützen');
ta['ca-talk'] = new Array('t','Diskussion zum Artikelinhalt');
ta['ca-undelete'] = new Array('d','Die Seite ist wiederhergestellt');
ta['ca-unwatch'] = new Array('w','Entfernen Sie diese Seite von Ihrer Beobachtungsliste');
ta['ca-viewsource'] = new Array('e','Diese Seite ist geschützt. Sie können den Quelltext betrachten, aber nicht verändern.');
ta['ca-watch'] = new Array('w','Fügen Sie diese Seite Ihrer Beobachtungsliste hinzu');
ta['feed-atom'] = new Array('','Atom-Feed für diese Seite');
ta['feed-rss'] = new Array('','RSS-Feed für diese Seite');
ta['n-currentevents'] = new Array('','Finden Sie Hintergrundinformationen über aktuelle Ereignisse');
ta['n-help'] = new Array('','Der Ort zum Herausfinden.');
ta['n-mainpage'] = new Array('z','Besuchen Sie die Hauptseite');
ta['n-portal'] = new Array('','Über das Projekt, was Sie tun können und wo was zu finden ist');
ta['n-randompage'] = new Array('x','Laden Sie eine zufällige Seite');
ta['n-recentchanges'] = new Array('r','Die Liste der letzten Änderungen in diesem Wiki.');
ta['n-sitesupport'] = new Array('','Unterstützen Sie uns');
ta['p-logo'] = new Array('','Hauptseite');
ta['pt-anonlogin'] = new Array('o','Sich einzuloggen wird zwar gerne gesehen, ist aber keine Pflicht.');
ta['pt-anontalk'] = new Array('n','Diskussion über Beiträge dieser IP-Adresse');
ta['pt-anonuserpage'] = new Array('.','Die Benutzerseite für die IP-Adresse, die Sie editieren als');
ta['pt-login'] = new Array('o','Sich einzuloggen wird zwar gerne gesehen, ist aber keine Pflicht.');
ta['pt-logout'] = new Array('o','Ausloggen');
ta['pt-mycontris'] = new Array('y','Liste meiner Beiträge');
ta['pt-mytalk'] = new Array('n','Öffnet Ihre Diskussionsseite');
ta['pt-preferences'] = new Array('','Hier können Sie die Einstellungen individuell anpassen');
ta['pt-userpage'] = new Array('.','Öffnet Ihre Benutzerseite');
ta['pt-watchlist'] = new Array('l','Zeigt die Liste Ihrer beobachteten Seiten.');
ta['search'] = new Array('f','Durchsuchen Sie dieses Wiki');
ta['t-contributions'] = new Array('','Betrachten Sie die Liste der Beiträge dieses Benutzers');
ta['t-emailuser'] = new Array('','Senden Sie diesem Benutzer eine E-Mail');
ta['t-recentchangeslinked'] = new Array('k','Letzte Änderungen der Seiten die von hier verlinkt sind');
ta['t-specialpages'] = new Array('q','Liste aller Spezialseiten');
ta['t-upload'] = new Array('u','Lade Bilder oder Mediadateien hoch');
ta['t-whatlinkshere'] = new Array('j','Liste aller Seiten, die hierher zeigen');